{
  "usingComponents": {
    "i-tab": "../../../dist/tab/index",
    "i-tabs": "../../../dist/tabs/index",
    "c-coupons": "../../../components/coupons/index"
  },
  "navigationBarTitleText": "我的订单"
}